/* ---------------------------------------------- */
/*				Primeira pag de produtos 		  */
/* ---------------------------------------------- */
.page-banner-section.blog-banner {
	background: #00529f;
		text-align: center;
}
.page-banner-section.blog-banner h2 span {
	color: #ffdd00;
}
#produtos-section {
	padding: 110px 0px;
	text-align: center;
}
#produtos-section .title-section {
	margin-bottom: 55px;
}
#produtos-section .title-section > span {
	margin-bottom: 0;
}
#produtos-section .portfolio-box {
	width: 100%;
	margin: 0;
}
#produtos-section .portfolio-box .project-post {
	width: 25%;
	margin: 0;
	padding: 0 1px;
	margin-bottom: 25px;
}
#produtos-section .portfolio-box .project-post .project-tit-cont {
	text-align: left;
	padding-left: 20px;
	background: transparent;
}
#produtos-section .portfolio-box .project-post .project-tit-cont h2 {
	letter-spacing: 2px;
}
#produtos-section .portfolio-box .project-post .project-tit-cont h2 a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #1cbac8;
}
#produtos-section .portfolio-box .project-post .project-tit-cont h2 a:hover {
	opacity: 0.7;
}
#produtos-section .portfolio-box .project-post .hover-box {
	background: rgba(28, 186, 200, 0.9);
}
#produtos-section .portfolio-box .project-post .hover-box a {
	text-align: center;
}
#produtos-section .portfolio-box .project-post .hover-box a i {
	font-size: 26px;
	line-height: 40px;
	color: #ffffff;
}
#produtos-section .portfolio-box .project-post .hover-box a.zoom {
	margin-left: -8px;
}
#produtos-section .portfolio-box .project-post .hover-box a:hover {
	opacity: 0.6;
}
#produtos-section ul.filter {
	margin: 0;
	padding: 0;
	margin-bottom: 45px;
}
#produtos-section ul.filter li {
	display: inline-block;
	margin: 0 14px 4px;
}
#produtos-section ul.filter li a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #999999;
	font-size: 12px;
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}
#produtos-section ul.filter li a:hover,
#produtos-section ul.filter li a.active {
	color: #1cbac8;
}
#produtos-section .portfolio-box .project-post .hover-box {
	background-color: #00529f;
	background-blend-mode: multiply;
	background-size: contain;
}
.conteudo-prod {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
#about-section .about-box .about-post:hover .meio-quadrado-azul {
	background: url(../images/home/mini-barra.png) no-repeat top center;
	background-size: contain;
}
.meio-quadrado-azul {
	width: 100%;
	margin-top: 31px;
	position: absolute;
	left: 0px;
	padding: 39px 30px;
	vertical-align: middle;
	height: calc(510px - 169px);
}
.conteudo-quadrado-azul {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	padding: 0px 30px;
}
.hover-box h3 {
	color: #fff!important;
	display: block;
	vertical-align: center;
	margin-top: 0;
}
.hover-box input {
	background-color: #ffdd00;
	color: #00529f;
	padding: 5px 35px;	
	border:  none;
	font-weight: 500;

}
.portfolio-box .project-post {
	width: 20%;
	position: relative;
}
.portfolio-box .project-post img {
	width: 100%;
}
.portfolio-box .project-post .hover-box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #1cbac8;
	text-align: center;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	opacity: 0;
	overflow: hidden;
}
.portfolio-box .project-post .hover-box .inner-hover {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding: 25px;
	text-align: left;
}
.portfolio-box .project-post .hover-box .inner-hover h2 {
	color: #222222;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 3px;
}
.portfolio-box .project-post .hover-box .inner-hover h2 a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #ffffff;
}
.portfolio-box .project-post .hover-box .inner-hover h2 a:hover {
	opacity: 0.7;
}
.portfolio-box .project-post .hover-box .inner-hover p {
	color: #ddd;
	margin-bottom: 0;
}
.portfolio-box .project-post .hover-box > a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -12px;
	margin: 0 5px;
	opacity: 0;
	outline: none;
}
.portfolio-box .project-post .hover-box > a i {
	font-size: 24px;
	color: #ffffff;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.portfolio-box .project-post .hover-box a.link {
	transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	margin-left: 10px;
}
.portfolio-box .project-post .hover-box a.zoom {
	transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	margin-left: -30px;
}
.portfolio-box .project-post .hover-box > a:hover i {
	color: #1cbac8;
}
.portfolio-box .project-post:hover .hover-box {
	opacity: 1;
}
.portfolio-box .project-post:hover .hover-box a {
	opacity: 1;
}
.hover-box a.btn-ver-produtos {
	background: #ffdd00;
		color: #00529f;
		padding: 5px 29px;
		border: none;
		font-weight: 500;
		cursor: pointer;
		font-family: inherit;
		font-size: inherit;
		line-height: inherit;
		text-decoration: none;
}
@media (max-width: 1500px) {
	.portfolio-box .project-post,
	.portfolio-section.black-style .portfolio-box.fullwidth .project-post,
	.blog-section.masonry .blog-box.fullwidth .blog-post,
	#produtos-section .portfolio-box .project-post,
	#produtos-section2 .portfolio-box .project-post {
		width: 25%;
	}
	.portfolio-section.grid-style .portfolio-box.fullwidth .project-post,
	.portfolio-section.vertical-style .portfolio-box.fullwidth .project-post {
		width: 33.33%;
	}
	.portfolio-section.masonry-style .portfolio-box.fullwidth .project-post {
		width: 20%;
	}
	.portfolio-section.alt-style .portfolio-box .project-post .hover-box .inner-hover {
		top: 15px;
		padding: 0 15px;
	}
	.portfolio-section.alt-style .portfolio-box .project-post .hover-box a {
		margin-top: -20px;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 40px;
	}
	.portfolio-section.alt-style .portfolio-box .project-post .hover-box a i {
		font-size: 15px;
	}
	.portfolio-section.alt-style .portfolio-box .project-post .hover-box a.zoom {
		margin-left: -70px;
	}
	.portfolio-section.alt-style .portfolio-box .project-post .hover-box a.link {
		margin-left: -20px;
	}
	.portfolio-section.alt-style .portfolio-box .project-post .hover-box a.like {
		margin-left: 30px;
	}
	.blog-section.alternative .blog-box .blog-post.small-size {
		width: 25%;
	}
	.blog-section.alternative .blog-box .blog-post.big-size {
		width: 50%;
	}
}
@media (max-width: 1199px) {
	.portfolio-box .project-post,
	.portfolio-section.black-style .portfolio-box.fullwidth .project-post,
	.blog-section.masonry .blog-box.fullwidth .blog-post,
	#produtos-section .portfolio-box .project-post {
		width: 33.33%;
	}
	.portfolio-section.grid-style .portfolio-box.fullwidth .project-post {
		width: 50%;
	}
	.portfolio-section.masonry-style .portfolio-box.fullwidth .project-post {
		width: 25%;
	}
	.portfolio-section.alt-style .portfolio-box .project-post,
	.portfolio-section.alt-style.white-style-fullwidth .portfolio-box .project-post {
		width: 25%;
	}
	.portfolio-section.alt-style .portfolio-box .project-post.snd-size,
	.portfolio-section.alt-style.white-style-fullwidth .portfolio-box .project-post.snd-size,
	.portfolio-section.vertical-style .portfolio-box.col3 .project-post,
	.portfolio-section.vertical-style .portfolio-box.fullwidth .project-post {
		width: 50%;
	}
	.portfolio-section.grid-style .portfolio-box,
	.portfolio-section.masonry-style .portfolio-box {
		width: 970px;
	}
	.portfolio-section.grid-style .portfolio-box .project-post,
	.portfolio-section.masonry-style .portfolio-box .project-post {
		width: 455px;
	}
	.portfolio-section.grid-style .portfolio-box.col3 .project-post {
		width: 293px;
	}
	.portfolio-section.masonry-style .portfolio-box.col4 .project-post {
		width: 293px;
	}
}
@media (max-width: 991px) {
	.portfolio-box .project-post,
	#produtos-section .portfolio-box .project-post,
	#produtos-section2 .portfolio-box .project-post {
		width: 50%;
	}
	.portfolio-section.grid-style .portfolio-box,
	.portfolio-section.masonry-style .portfolio-box {
		width: 750px;
	}
	.portfolio-section.grid-style .portfolio-box .project-post,
	.portfolio-section.masonry-style .portfolio-box .project-post {
		width: 345px;
	}
	.portfolio-section.grid-style .portfolio-box.col3 .project-post {
		width: 345px;
	}
	.portfolio-section.masonry-style .portfolio-box.col4 .project-post {
		width: 345px;
	}
	.portfolio-section.masonry-style .portfolio-box.fullwidth .project-post {
		width: 33.33%;
	}
	.portfolio-section.alt-style .portfolio-box .project-post,
	.portfolio-section.alt-style.white-style-fullwidth .portfolio-box .project-post,
	.portfolio-section.black-style .portfolio-box.col3 .project-post,
	.portfolio-section.black-style .portfolio-box.fullwidth .project-post,
	.blog-section.masonry .blog-box.fullwidth .blog-post {
		width: 50%;
	}
	.portfolio-section.alt-style .portfolio-box .project-post.snd-size,
	.portfolio-section.alt-style.white-style-fullwidth .portfolio-box .project-post.snd-size,
	.portfolio-section.alt-style.white-style .portfolio-box .project-post.snd-size,
	#produtos-section3 .portfolio-box .project-post.snd-size {
		width: 100%;
	}
	.portfolio-section.alt-style.white-style .portfolio-box .project-post,
	#produtos-section3 .portfolio-box .project-post {
		width: 50%;
	}
}
@media (max-width: 767px) {
	#produtos-section ul.filter li {
		margin: 0 5px 4px;
	}
	.portfolio-section.grid-style .portfolio-box,
	.portfolio-section.masonry-style .portfolio-box {
		width: 100%;
		margin-left: 0;
	}
	.portfolio-section.grid-style .portfolio-box .project-post,
	.portfolio-section.masonry-style .portfolio-box .project-post {
		width: 100%;
		margin: 10px 0;
	}
	.portfolio-section.grid-style .portfolio-box.col3 .project-post,
	#produtos-section .portfolio-box .project-post {
		width: 100%;
	}
	.portfolio-section.grid-style .portfolio-box.fullwidth .project-post {
		width: 100%;
	}
	.portfolio-section.masonry-style .portfolio-box.col4 .project-post {
		width: 100%;
	}
	.portfolio-section.masonry-style .portfolio-box.fullwidth .project-post {
		width: 50%;
	}
	.portfolio-section.alt-style .portfolio-box .project-post,
	.portfolio-section.alt-style.white-style-fullwidth .portfolio-box .project-post,
	.portfolio-section.alt-style.white-style .portfolio-box .project-post {
		width: 100%;
	}
	.portfolio-section.alt-style.white-style-fullwidth .portfolio-box {
		margin-left: 5px;
		margin-right: 5px;
	}
	.portfolio-section.black-style .portfolio-box .project-post,
	.portfolio-section.black-style .portfolio-box.col3 .project-post,
	.portfolio-section.black-style .portfolio-box.fullwidth .project-post,
	.portfolio-section.vertical-style .portfolio-box .project-post,
	.portfolio-section.vertical-style .portfolio-box.col3 .project-post,
	.portfolio-section.vertical-style .portfolio-box.fullwidth .project-post {
		width: 100%;
	}
}
#subscribe-line-section {
		margin-bottom: 70px;
		margin-top: -20px;
	}
.amarelo {
		color: #ffdd00;
}
.page-banner-section h2 {
		font-family: helvetica;
		font-size: 20px;
}
section.galeria .portfolio-box .project-post .hover-box {
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	margin: 10px;
}
section.galeria .project-gal img {
	padding: 10px;
	background: #f4f4f4;
}
.project-tit-cont {
	text-align: center;
	background: #f4f4f4!important;
}
.project-tit-cont h2 {
	color: #7b7b7b!important;
			font-size: 14px!important;
}
.project-tit-cont h2:hover {
	color: #00529f!important;
}
.project-tit-cont p {
	color: #00529f!important;
}
.hover-box a i {
		color: #00529f!important;
	}
section.galeria .project-post:hover .project-tit-cont {
		border-bottom: 6px solid #ffdd00!important;
	}
section.galeria .hover-box {
		background: rgba(255, 221, 0, 0.3)!important;
	}
ul.filter li a:hover, ul.filter li a.active,
ul.filter li a {
		color: #262626;
		font-size: 13px;
		font-weight: 300;
}
ul.filter li a ul.filter li a.active:hover,
ul.filter li a:hover {
	color: #00529f;
	font-weight: 700;
}
.quadrado-azul {
	background: #00529f;
	min-height: 693px;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.quadrado-azul h2 {
	text-align: center;
}
.quadrado-azul h2 span {
	color: #ffdd00;
	font-weight: 300;
}
.quadrado-azul ul.lista {
	display: block;
	padding-left: 40px;
	text-align: left;
}
.quadrado-azul ul.lista li,
.quadrado-azul ul.lista li a {
	color: #fff;
    list-style: none;
    line-height: 29px;
    font-family: helvetica;
    font-size: 14px;
    font-weight: 300;
    margin-left: 10px;
}
.quadrado-azul ul.lista li {
	text-align: left!important;
	margin: 0px 0px 0px 10px;
}
.quadrado-azul ul.lista li a:hover {
	text-decoration: none;
	color: #ffdd00;
}
.quadrado-azul .faixa {
	margin-bottom: 50px;
	border-bottom: 8px solid #ffdd00;
	margin-top: 35px;

}
section.galeria a.button-two {
		color: #00529f;
		border: 2px solid #00529f;
		margin-bottom: 30px;
}
section.galeria a.button-two:hover {
		color: #ffdd00;
		background: #00529f;
}
.single2 .product-visibility div.image-holder {
		margin-left: 0px;
}
.product-details .especificacoes,
.product-details .especificacoes p {
	color: #00529f;
	font-weight: 300;
}
.product-details .especificacoes p {
	margin-bottom: 4px;
}
.product-details .especificacoes span.nome {
	font-weight: 600;
}
.desc-prod .azul {
	color: #00529f!important;
}
.desc-prod {
		padding: 0px 57px;
}
.desc-prod .single-product-section .product-details p {
		margin-bottom: 20px;
}
.desc-prod .acab .acab-list div {
	text-align: center;
	padding: 0px;
	margin-bottom: 15px;
}
div.single-product-section .single2 .product-visibility .other-products {
	width: initial;
}
div.single-product-section .product-gallery .product-visibility .other-products li {
		max-width: 100px;
		list-style: none;
		float: left;
		margin-right: 8px;
}
.desc-prod .acab .acab-list span,
.desc-prod .uso span {
	color: #808080;
}
.desc-prod .product-details p {
		text-align: justify;
		color: #808080;
}
.desc-prod .uso a {
	text-align: center;
	padding: 0px;
}
.rel-faixa h2 {
	color: #fff;
}
#news-section3.relacionados {
	background: url(../images/bottom-ballon-blue.png) no-repeat top center;
	background-color: #ffdd00;
	padding-top: 103px;
	margin-bottom: 20px;
}
#subscribe-line-section.faixaa {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.owl-theme .owl-controls .owl-page span, .owl-theme .owl-controls.clickable .owl-page span {
		background: #fff;
		border: none;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
		background: #00529f;
		border: none;
}
#news-section3.relacionados p.azul {
	color: #00529f;
}
#news-section3.relacionados .news-box .news-post .post-content .post-content-text h2 {
	margin-bottom: 3px;
}
#news-section3 .news-box .news-post .post-content .post-content-text {
	margin-left: 0px;
}
#news-section3.relacionados .news-box .news-post .post-content .post-content-text h2, 
#news-section3.relacionados .news-box .news-post .post-content .post-content-text h2 a {
	color: #626262!important;
	margin-bottom: 0px!important;
	width: 100%;
	text-align: center;
}
#news-section3.relacionados .news-box .news-post .post-content .post-content-text p {
	width: 100%;
	text-align: center;
}
#news-section3.relacionados .owl-carousel .owl-item .news-post {
	padding: 0 5px;
}
#news-section3.relacionados .owl-carousel .owl-item .content-prod {
	background-color: #f4f4f4;
	padding: 15px;
}
.botao a.button-two {
		color: #00529f;
		border: 2px solid #00529f;
		margin-bottom: 30px;
}
.botao a.button-two:hover {
		color: #ffdd00;
		background: #00529f;
}
.single2 .product-visibility {
	max-width: 650px;
}
div.desenho-tecnico {
	margin-top: 30px;
}
div.desenho-tecnico a.desenho-tecnico {
	background-color: #00529f;
	padding: 5px 10px;
	text-decoration: none;
	color: #FFF;
}
ul.filter-category {
    margin: 0;
    padding: 0;
    text-align: center;
    margin-bottom: 45px;
}
ul.filter-category li {
    display: inline-block;
    margin: 0 14px 4px;
}
